body {
    background-image: url(img/canyon.jpg);
    background-position-x: center;
    background-position-y: center;
    background-attachment: fixed;
    background-size:cover;
}
img{
    width: 350px;
}
.row{
    clear: both;
}
.container{
    float: left;
    margin-right: 1%;

}
.back{
    font-size: 20px;
    text-align: center;
    color: burlywood;
    border: solid black 3px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 18px;
    padding-bottom: 10px;
    background-color: rgb(92, 36, 26);
}
@font-face 
{
    font-family:'Beach';
    src: url('fonts/longbeach.ttf');
}
    @font-face 
    {
        font-family:'Libre';
        src: url('fonts/LibreBaskerville-Regular.ttf');
    }
h1
{
    font-family:'Beach', sans-serif;
    text-align: center;
    padding-bottom: 0px;
    font-size: 4vw;
    width: 60%;
    color: burlywood;
    border: double black 9px;
    padding-top: 10px;
    background-color: rgb(92, 36, 26);
    float: left;
    clear: both;
}
h2
{
    font-family:'Beach', sans-serif;
    font-size: 2vw ;
    color: rgb(92, 36, 26);
    border: solid black 3px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 18px;
    padding-bottom: 10px;
    background-color: burlywood;
    float: left;
    clear: both;
}
p
{
    font-family:'Libre', sans-serif;
    
    font-size: 20px;
    text-align: center;
    color: burlywood;
    border: solid black 3px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 18px;
    padding-bottom: 10px;
    background-color: rgb(92, 36, 26);
    
}
img:hover {
    width: 360px;
  }
.back:hover {
    border: dotted 7px rgb(92, 36, 26);
    color: rgb(92, 36, 26);
    background-color: burlywood;
  }
  .endlink {

  }